div.card {
  width: 200px;
  height: 340px;
  padding: 30px 15px;
  margin: 15px;
  background-color: #e6e6e6;
  border-radius: 10px;
  border: 1px solid #dcdcdc;
  box-shadow: whitesmoke 3px 3px;
}

div.image-holder {
  width: 100%;
  height: 245px;
  border: 2px solid #c5c5c5;
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
}

div.image-holder img {
  width: calc(100% - 4px);
  margin-left: 2px;
  margin-top: 114px;
  transform: translateY(-50%);
}

div.image-holder:hover {
  opacity: .7;
  cursor: pointer;
}

span.plus-icon {
  margin-top: 15px;
  margin-left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}